 BODY 
      {
       background:#EDE7D0;
       color: black;
      SCROLLBAR-FACE-COLOR:#D9D3B9;
       SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
       SCROLLBAR-SHADOW-COLOR:#FFFFFF;
       SCROLLBAR-3DLIGHT-COLOR:#AAAAAA;
       SCROLLBAR-ARROW-COLOR:#999999;
       SCROLLBAR-TRACK-COLOR:#F4F1E2;
	   }
   #sss p { 
          margin-left: 15pt;    
          margin-right: 15pt;    
          margin-top: 10pt;  
          margin-bottom: 10pt;
         }
     #menu  p{
	     text-align: left;
		 font-size: 14pt;
		 font-weight: bolder; 
		 fon-family: Verdana, sans-serif;
		 }
	#menu a:link {
	   color: black;
       text-decoration: none;
	   }
	 #menu a:visited {
	 color: black;
       text-decoration: none;
	 	   }
	  #menu a:active {
	  color: black;
       text-decoration: none;
	   	   }
	           
	  #menu a:hover {
	  color: black; ;
       text-decoration: none;
        }
	 .logo {
	     text-align: center;
		  }
	 #sss p  {
	 margin-left: 15pt;
     text-indent: 20pt;  
     text-align: justify;
     line-height: 100%;
	 font-size: 14pt;
         }  
   #sss a:link {
        font-weight: bold;
        color: #DA7938;
        text-decoration: none;
      }
   #sss a:visited {
            font-weight: bold;
            color: #D93E10;
            text-decoration: none;
      }
	  #sss img {margin-left: 15pt;}
      #sss img {margin-right: 15pt;}
      #sss img {margin-top: 15pt;} 
      #sss img {margin-bottom: 15pt;}
      
      #sss a:active { 
          font-weight: bold; 
          color: #A54B0E;
          text-decoration: none;
         }
	
	#sss a:hover { 
         font-weight: bold;
         color: #AC6F0D;
         text-decoration: underline;
        }	 
    #sss h1, #sss h2, #sss h3 {
       color: black;
	   text-align: center;
	   font-family: Verdana, Arial, Helvetica, sans-serif;
	   font-weight: bolder;
	          }
    #sss h1 {
	  font-size: 180%;
	  }
	  #sss h2 {
	  font-size: 140%;
	  }
	   #sss h3 {
	  font-size: 120%;
	  }
	#sss table {
	background: #FFFFCC;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	border: 3;
	border-color: #FF9966;
	
		}
    #sss th {
		font-size: 18px; 
		font-weight: bolder;
		}	
  #sss ul {
  margin-left: 10;
  padding-left: 5;
 
   }
  
  #sss li {
  
  list-style-type: square;
  font-size: 14pt;
   }
  #footer p {
		 font-size: 70%;
		 font-weight: bolder;
		 border-top: solid 5px #9E9E9E;
		 text-align: center;
  }
     #footer a:link {
	   color: black;
       text-decoration: none;
	   }
	 #footer a:visited {
	 color: black;
       text-decoration: none;
	   }
	  #footer a:active {
	  color: black;
       text-decoration: none;
	   }
	           
	  #footer a:hover {
	  color: black;
       text-decoration: underline;
        }
   #footer date {
    font-weight: bold;
  }

    #podmenu a:link, #podmenu a:visited, #podmenu a:hover, #podmenu a:active {
      color: #9F5034;
      text-decoration: none;
  }



		